[FOLDER]
FOLDER00=c:\标准版
FOLDER01=c:\标准版\funcs
FOLDER02=c:\标准版\GNPlugins
FOLDER03=c:\标准版\T0002
FOLDER04=c:\标准版\T0002\pad
FOLDER05=c:\标准版\webs
FOLDER06=c:\标准版\webs\css
FOLDER07=c:\标准版\webs\images
FOLDER08=C:\Users\lyz\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\通达信金融终端
FOLDERNUM=9
[FILE]
FILE00=c:\标准版\areas.dat
FILE01=c:\标准版\AUTOUPEX.EXE
FILE02=c:\标准版\base.dbf
FILE03=c:\标准版\Calcer.dll
FILE04=c:\标准版\CONNECT.CFG
FILE05=c:\标准版\DBF.DLL
FILE06=c:\标准版\dsmarket.dat
FILE07=c:\标准版\dsys.dat
FILE08=c:\标准版\incon.dat
FILE09=c:\标准版\index.dat
FILE10=c:\标准版\Invest.dll
FILE11=c:\标准版\lead.bmp
FILE12=c:\标准版\mainver.cfg
FILE13=c:\标准版\NodeTool.exe
FILE14=c:\标准版\risk.txt
FILE15=c:\标准版\TCALC.DLL
FILE16=c:\标准版\TControl.dll
FILE17=c:\标准版\tdx.css
FILE18=c:\标准版\tdxcomte.dat
FILE19=c:\标准版\TDXCtrl.dll
FILE20=c:\标准版\TDXDeep.dll
FILE21=c:\标准版\TDXImage.dll
FILE22=c:\标准版\TDXRun.dll
FILE23=c:\标准版\TdxRun.xml
FILE24=c:\标准版\Tdxw.chm
FILE25=c:\标准版\TdxW.exe
FILE26=c:\标准版\TEncrypt.dll
FILE27=c:\标准版\TFClient.dll
FILE28=c:\标准版\TGear.dll
FILE29=c:\标准版\tips.dat
FILE30=c:\标准版\TJyaid.dll
FILE31=c:\标准版\TMarquee.dll
FILE32=c:\标准版\TUserComm.dll
FILE33=c:\标准版\TXMLGrid.dll
FILE34=c:\标准版\Viewthem.dll
FILE35=c:\标准版\funcs\BKQJT.sp
FILE36=c:\标准版\funcs\RDXKT.sp
FILE37=c:\标准版\GNPlugins\TE_Arbitrage.dll
FILE38=c:\标准版\GNPlugins\TE_BlockView.dll
FILE39=c:\标准版\GNPlugins\TE_CWCT.dll
FILE40=c:\标准版\GNPlugins\TE_Jiangen.dll
FILE41=c:\标准版\GNPlugins\TE_PickStock.dll
FILE42=c:\标准版\GNPlugins\TE_Star.dll
FILE43=c:\标准版\GNPlugins\TE_SuperView.dll
FILE44=c:\标准版\T0002\PriPack_def.dat
FILE45=c:\标准版\T0002\scheme.dat
FILE46=c:\标准版\T0002\syscomm.ini
FILE47=c:\标准版\T0002\tdxinfo_tdx.ini
FILE48=c:\标准版\T0002\user_def.ini
FILE49=c:\标准版\T0002\pad\bkld.sp
FILE50=c:\标准版\T0002\pad\dty.sp
FILE51=c:\标准版\T0002\pad\kp.sp
FILE52=c:\标准版\T0002\pad\pzjc.sp
FILE53=c:\标准版\T0002\pad\qdbb.sp
FILE54=c:\标准版\webs\gppage.dat
FILE55=c:\标准版\webs\gppjpage.dat
FILE56=c:\标准版\webs\hypage.dat
FILE57=c:\标准版\webs\hypjpage.dat
FILE58=c:\标准版\webs\obpage.dat
FILE59=c:\标准版\webs\tdxwebbk.css
FILE60=c:\标准版\webs\tdxwebbk.htm
FILE61=c:\标准版\webs\znjppage.dat
FILE62=c:\标准版\webs\zspjpage.dat
FILE63=c:\标准版\webs\css\stylesheet.css
FILE64=c:\标准版\webs\css\style_black.css
FILE65=c:\标准版\webs\css\style_white.css
FILE66=c:\标准版\webs\images\0.gif
FILE67=c:\标准版\webs\images\1.gif
FILE68=c:\标准版\webs\images\2.gif
FILE69=c:\标准版\webs\images\3.gif
FILE70=c:\标准版\webs\images\4.gif
FILE71=c:\标准版\webs\images\5.gif
FILE72=c:\标准版\webs\images\6.gif
FILE73=c:\标准版\webs\images\7.gif
FILE74=c:\标准版\webs\images\8.gif
FILE75=c:\标准版\webs\images\bg_3.jpg
FILE76=c:\标准版\webs\images\bg_4.jpg
FILE77=c:\标准版\webs\images\bg_middle.jpg
FILE78=c:\标准版\webs\images\bg_service.jpg
FILE79=c:\标准版\webs\images\bg_title.jpg
FILE80=c:\标准版\webs\images\chq1.jpg
FILE81=c:\标准版\webs\images\chq2.jpg
FILE82=c:\标准版\webs\images\gg1.jpg
FILE83=c:\标准版\webs\images\gg2.jpg
FILE84=c:\标准版\webs\images\gp1.jpg
FILE85=c:\标准版\webs\images\gp2.jpg
FILE86=c:\标准版\webs\images\hghy1.jpg
FILE87=c:\标准版\webs\images\hghy2.jpg
FILE88=c:\标准版\webs\images\jj1.jpg
FILE89=c:\标准版\webs\images\jj2.jpg
FILE90=c:\标准版\webs\images\news1.jpg
FILE91=c:\标准版\webs\images\news2.jpg
FILE92=c:\标准版\webs\images\qh1.jpg
FILE93=c:\标准版\webs\images\qh2.jpg
FILE94=c:\标准版\webs\images\Thumbs.db
FILE95=c:\标准版\webs\images\u.gif
FILE96=c:\标准版\webs\images\zh1.jpg
FILE97=c:\标准版\webs\images\zh2.jpg
FILE98=c:\标准版\webs\images\zhs1.jpg
FILE99=c:\标准版\webs\images\zhs2.jpg
FILE100=c:\标准版\webs\images\zq1.jpg
FILE101=c:\标准版\webs\images\zq2.jpg
FILE102=C:\Users\lyz\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\通达信金融终端\数据维护工具.lnk
FILE103=C:\Users\lyz\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\通达信金融终端\通达信金融终端.lnk
FILE104=C:\Users\lyz\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\通达信金融终端\卸载通达信金融终端.lnk
FILE105=C:\Users\lyz\Desktop\通达信金融终端.lnk
FILENUM=106
[HEADER]
TITLE=通达信金融终端
[OCX]
OCXNUM=0
[IETOOLBAR]
TOOLFLAG=0
